limnoria

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
695
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-setuptools
41.0.1-2.fc31
41.0.1-3.fc31
2
gnutls
3.6.8-1.fc31
3.6.8-2.fc31
3
sqlite-libs
3.28.0-1.fc31
3.29.0-1.fc31
3
libffi
3.1-20.fc31
3.1-22.fc31
3
python-setuptools-wheel
41.0.1-2.fc31
41.0.1-3.fc31
3
nettle
3.4.1rc1-3.fc31
3.5.1-2.fc31
4
coreutils
8.31-2.fc31
8.31-3.fc31
B
coreutils-common
8.31-2.fc31
8.31-3.fc31
B

Most recent builds

complete
2019-07-16 08:56:41
python3-devel
3.7.4-1.fc31
3.7.4-3.fc31
1
gnupg2
2.2.16-1.fc31
2.2.17-1.fc31
2
python3-libs
3.7.4-1.fc31
3.7.4-3.fc31
2
python3-rpm-macros
3-45.fc31
3-46.fc31
2
python3
3.7.4-1.fc31
3.7.4-3.fc31
2
python-rpm-macros
3-45.fc31
3-46.fc31
2
python-srpm-macros
3-45.fc31
3-46.fc31
3
krb5-libs
1.17-34.fc31
1.17-35.fc31
4
2019-07-15 13:15:06
Package dependencies resolved successfuly
2019-07-15 11:09:59
Package resolution failed
  • Problem: package python3-gnupg-0.4.4-1.fc31.noarch requires gnupg, but none of the providers can be installed
    - package gnupg2-2.2.17-1.fc31.x86_64 requires libgnutls.so.30()(64bit), but none of the providers can be installed
    - package gnupg2-2.2.17-1.fc31.x86_64 requires libgnutls.so.30(GNUTLS_3_4)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libnettle.so.6()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
complete
2019-07-14 19:13:13
python3-devel
3.7.4~rc2-1.fc31
3.7.4-1.fc31
1
python3
3.7.4~rc2-1.fc31
3.7.4-1.fc31
2
python3-libs
3.7.4~rc2-1.fc31
3.7.4-1.fc31
2
pkgconf-pkg-config
1.6.2-1.fc31
1.6.3-1.fc31
2
pkgconf-m4
1.6.2-1.fc31
1.6.3-1.fc31
3
pkgconf
1.6.2-1.fc31
1.6.3-1.fc31
3
openssh-clients
8.0p1-6.fc31
8.0p1-7.fc31
4
libpkgconf
1.6.2-1.fc31
1.6.3-1.fc31
4
openssh
8.0p1-6.fc31
8.0p1-7.fc31
B
libssh
0.9.0-4.fc31
0.9.0-5.fc31
B
libssh-config
0.9.0-4.fc31
0.9.0-5.fc31
B
complete
2019-07-12 13:05:56
pkgconf-pkg-config
1.6.1-1.fc31
1.6.2-1.fc31
2
glibc
2.29.9000-30.fc31
2.29.9000-31.fc31
2
python-rpm-macros
3-44.fc31
3-45.fc31
2
python3-rpm-macros
3-44.fc31
3-45.fc31
2
tzdata
2019a-1.fc31
2019b-1.fc31
2
glibc-minimal-langpack
2.29.9000-30.fc31
2.29.9000-31.fc31
3
python-srpm-macros
3-44.fc31
3-45.fc31
3
glibc-common
2.29.9000-30.fc31
2.29.9000-31.fc31
3
pkgconf
1.6.1-1.fc31
1.6.2-1.fc31
3
pkgconf-m4
1.6.1-1.fc31
1.6.2-1.fc31
3
libpkgconf
1.6.1-1.fc31
1.6.2-1.fc31
4
pcre2
10.33-6.fc31
10.33-7.fc31
4
elfutils-libs
0.176-3.fc31
0.176-4.fc31
B
elfutils-libelf
0.176-3.fc31
0.176-4.fc31
B
elfutils-default-yama-scope
0.176-3.fc31
0.176-4.fc31
B
libssh-config
0.9.0-4.fc31
B
redhat-rpm-config
134-1.fc31
137-1.fc31
B
audit-libs
3.0-0.9.20190507g...
3.0-0.10.20190507...
B
libssh
0.9.0-2.fc31
0.9.0-4.fc31
B
elfutils
0.176-3.fc31
0.176-4.fc31
B
complete
2019-07-05 10:55:32
python3-devel
3.7.4~rc1-1.fc31
3.7.4~rc2-1.fc31
1
python3-libs
3.7.4~rc1-1.fc31
3.7.4~rc2-1.fc31
2
python3
3.7.4~rc1-1.fc31
3.7.4~rc2-1.fc31
2
gnupg2
2.2.13-1.fc31
2.2.16-1.fc31
2
openssh-clients
8.0p1-5.fc31
8.0p1-6.fc31
4
libselinux
2.9-2.fc31
2.9-3.fc31
4
pcre2
10.33-5.fc31
10.33-6.fc31
4
krb5-libs
1.17-33.fc31
1.17-34.fc31
4
binutils
2.32-15.fc31
2.32-17.fc31
B
gdb-minimal
8.3.50.20190625-18.fc31
8.3.50.20190702-19.fc31
B
redhat-rpm-config
133-2.fc31
134-1.fc31
B
openssh
8.0p1-5.fc31
8.0p1-6.fc31
B
binutils-gold
2.32-15.fc31
2.32-17.fc31
B
guile22
2.2.4-3.fc30
2.2.6-1.fc31
B
libssh
0.9.0-0.1.fc31
0.9.0-2.fc31
B
complete
2019-06-28 12:28:24
python3-devel
3.7.3-3.fc31
3.7.4~rc1-1.fc31
1
python3
3.7.3-3.fc31
3.7.4~rc1-1.fc31
2
python3-pbr
5.1.2-2.fc30
5.1.2-3.fc31
2
glibc
2.29.9000-29.fc31
2.29.9000-30.fc31
2
python3-rpm-generators
8-1.fc31
9-1.fc31
2
python3-libs
3.7.3-3.fc31
3.7.4~rc1-1.fc31
2
expat
2.2.6-2.fc30
2.2.7-1.fc31
3
glibc-minimal-langpack
2.29.9000-29.fc31
2.29.9000-30.fc31
3
glibc-common
2.29.9000-29.fc31
2.29.9000-30.fc31
3
openssl-libs
1:1.1.1c-3.fc31
1:1.1.1c-4.fc31
3
libxcrypt
4.4.6-1.fc31
4.4.6-2.fc31
3
krb5-libs
1.17-31.fc31
1.17-33.fc31
4
openssh-clients
8.0p1-4.fc31
8.0p1-5.fc31
4
systemd-libs
242-3.git7a6d834....
242-5.git7a6d834....
4
rpm-build-libs
4.14.90-0.git14653.18...
4.15.0-0.beta.1.fc31
B
gdb-minimal
8.3.50.20190610-17.fc31
8.3.50.20190625-18.fc31
B
rpm-libs
4.14.90-0.git14653.18...
4.15.0-0.beta.1.fc31
B
openssh
8.0p1-4.fc31
8.0p1-5.fc31
B
redhat-rpm-config
132-1.fc31
133-2.fc31
B
rpm-build
4.14.90-0.git14653.18...
4.15.0-0.beta.1.fc31
B
binutils-gold
2.32-14.fc31
2.32-15.fc31
B
binutils
2.32-14.fc31
2.32-15.fc31
B
rpm
4.14.90-0.git14653.18...
4.15.0-0.beta.1.fc31
B
qt5-srpm-macros
5.12.3-1.fc31
5.12.4-1.fc31
B
gawk
4.2.1-6.fc31
5.0.1-2.fc31
B
libssh
0.8.91-0.1.fc31
0.9.0-0.1.fc31
B
complete
2019-06-23 04:01:06
python3-sqlalchemy
1.3.4-1.fc31
1.3.5-1.fc31
1
glibc
2.29.9000-27.fc31
2.29.9000-29.fc31
2
python-rpm-macros
3-42.fc30
3-44.fc31
2
python3-rpm-macros
3-42.fc30
3-44.fc31
2
python3-setuptools
41.0.1-1.fc31
41.0.1-2.fc31
2
libuuid
2.34-0.2.fc31
2.34-1.fc31
3
filesystem
3.11-1.fc31
3.12-1.fc31
3
python-srpm-macros
3-42.fc30
3-44.fc31
3
glibc-minimal-langpack
2.29.9000-27.fc31
2.29.9000-29.fc31
3
glibc-common
2.29.9000-27.fc31
2.29.9000-29.fc31
3
python-setuptools-wheel
41.0.1-1.fc31
41.0.1-2.fc31
3
pcre2
10.33-3.fc31
10.33-5.fc31
4
ca-certificates
2018.2.26-3.fc30
2019.2.32-2.fc31
4
openssh-clients
8.0p1-3.fc31
8.0p1-4.fc31
4
libsmartcols
2.34-0.2.fc31
2.34-1.fc31
B
rpm
4.14.90-0.git14653.15...
4.14.90-0.git14653.18...
B
gdb-minimal
8.3.50.20190610-16.fc31
8.3.50.20190610-17.fc31
B
util-linux
2.34-0.2.fc31
2.34-1.fc31
B
libmount
2.34-0.2.fc31
2.34-1.fc31
B
rpm-libs
4.14.90-0.git14653.15...
4.14.90-0.git14653.18...
B
libfdisk
2.34-0.2.fc31
2.34-1.fc31
B
rpm-build-libs
4.14.90-0.git14653.15...
4.14.90-0.git14653.18...
B
openssh
8.0p1-3.fc31
8.0p1-4.fc31
B
libblkid
2.34-0.2.fc31
2.34-1.fc31
B
libssh
0.8.7-1.fc31
0.8.91-0.1.fc31
B
rpm-build
4.14.90-0.git14653.15...
4.14.90-0.git14653.18...
B
Previous history